destroy_bitmap(3)

NAME
destroy_bitmap - Destroys any type of created bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void destroy_bitmap(BITMAP *bitmap);

DESCRIPTION
Destroys a memory bitmap, sub-bitmap, video memory bitmap, or system bitmap when you are finished with it. If you pass a NULL pointer this function won't do anything. See above for the restrictions as to when you are allowed to destroy the various types of bitmaps. The bitmap must not have a mouse cursor shown on it at the time it is destroyed.

SEE ALSO
create_bitmap(3), load_bitmap(3), show_mouse(3)